当前位置:首页 - MySql

安装mysql报错:repository are already installed but they are not correct for this package.

作者:高景洋 日期:2022-05-07 10:08:01 浏览次数:364

安装mysql时,提示以下内容

The GPG keys listed for the "MySQL 5.7 Community Server" repository are already installed but they are not correct for this package.
Check that the correct key URLs are configured for this repository.


提示这个是毛线意思啊?

于是查了一下,是因为版本问题导致报错。


解决方法:

执行命令:rpm --import https://repo.mysql.com/RPM-GPG-KEY-mysql-2022


执行后,再安装恢复正常


本文永久性链接:
<a href="http://r4.com.cn/art213.aspx">安装mysql报错:repository are already installed but they are not correct for this package. </a>
apple手机报价